{
  "parent": "minecraft:block/wall_inventory",
  "textures": {
    "wall": "minecraft:block/cobblestone"
  },
	"disabled_display": {
		"firstperson_lefthand": {
			"rotation": [0, 90, -12],
			"translation": [-9, -2.5, -9]
		},
		"firstperson_righthand": {
			"rotation": [0, 90, -12],
			"translation": [-9, -2.5, -9]
		},
		"gui": {
			"rotation": [30, 135, 0],
			"scale": [0.625, 0.625, 0.625]
		},
		"fixed": {
			"rotation": [0, 90, 0],
			"scale": [0.5, 0.5, 0.5]
		},
		"on_shelf": {
			"rotation": [0, 90, 0]
		}
	}
}